<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class InvitationTask extends Model
{
    protected $fillable = [
        'user_id',
        'target_amount',
        'reward_amount',
        'total_referred_purchase',
        'claimed',
        'claimed_at'
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}